
-- ----------------------------
-- Table structure for message_types
-- ----------------------------
DROP TABLE IF EXISTS "public"."message_types";
CREATE TABLE "public"."message_types" (
  "id" int2 NOT NULL,
  "name" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text,
  "description" text COLLATE "pg_catalog"."default" NOT NULL DEFAULT ''::text
)
;

-- ----------------------------
-- Records of message_types
-- ----------------------------
INSERT INTO "public"."message_types" VALUES (1, 'AnyOther', 'Иные сведения');
INSERT INTO "public"."message_types" VALUES (40, 'StopFinancialLeaseContract', 'Прекращение договора финансовой аренды (лизинга)');
INSERT INTO "public"."message_types" VALUES (2, 'FirmAssetsValue', 'Стоимость чистых активов');
INSERT INTO "public"."message_types" VALUES (4, 'FirmAuthorizedCapitalDecrease', 'Уменьшение уставного капитала');
INSERT INTO "public"."message_types" VALUES (6, 'FirmAutonomousInstitutionCreation', 'Создание автономного учреждения');
INSERT INTO "public"."message_types" VALUES (5, 'FirmAuthorizedCapitalIncrease', 'Увеличение уставного капитала');
INSERT INTO "public"."message_types" VALUES (8, 'FirmJuridicalAddressChanging', 'Предстоящее изменение юридического адреса');
INSERT INTO "public"."message_types" VALUES (7, 'FirmCreated', 'Создание юридического лица');
INSERT INTO "public"."message_types" VALUES (9, 'FirmLicenseGranted', 'Предстоящее изменение юридического адреса');
INSERT INTO "public"."message_types" VALUES (14, 'FirmLiquidation', 'Ликвидация юридического лица');
INSERT INTO "public"."message_types" VALUES (10, 'FirmLicenseProhibited', 'Аннулирование или прекращение действия лицензии');
INSERT INTO "public"."message_types" VALUES (11, 'FirmLicenseReissued', 'Переоформление лицензии');
INSERT INTO "public"."message_types" VALUES (12, 'FirmLicenseRenewed', 'Возобновление действия лицензии');
INSERT INTO "public"."message_types" VALUES (13, 'FirmLicenseStopped', 'Ограничение или приостановление действия лицензии');
INSERT INTO "public"."message_types" VALUES (16, 'FirmPostAddressChanged', 'Изменение адреса (по данным компании)');
INSERT INTO "public"."message_types" VALUES (15, 'FirmMembersMeeting', 'Проведение общего собрания участников (акционеров)');
INSERT INTO "public"."message_types" VALUES (18, 'FirmReorganization', 'Реорганизация юридического лица');
INSERT INTO "public"."message_types" VALUES (17, 'FirmRegisterExclude', 'Предстоящее исключение недействующего юридического лица из реестра');
INSERT INTO "public"."message_types" VALUES (20, 'FirmSupervisionPutIn', 'Определение о введении наблюдения');
INSERT INTO "public"."message_types" VALUES (23, 'MessageAnnulment2', 'Аннулирование ранее опубликованного сообщения');
INSERT INTO "public"."message_types" VALUES (21, 'RevocationOfPowerAttorney', 'Отзыв доверенности');
INSERT INTO "public"."message_types" VALUES (30, 'StopOfBusiness', 'Прекращение предпринимательской деятельности');
INSERT INTO "public"."message_types" VALUES (28, 'ChangeRightOfPledge', 'Изменение права залога');
INSERT INTO "public"."message_types" VALUES (24, 'SroMembershipInfo', 'Членство в СРО');
INSERT INTO "public"."message_types" VALUES (25, 'SroMembershipCancel', 'Прекращение членства в СРО');
INSERT INTO "public"."message_types" VALUES (26, 'SroMembershipInfoChange', 'Изменение сведений о членстве в СРО');
INSERT INTO "public"."message_types" VALUES (27, 'CreationRightOfPledge', 'Возникновение права залога');
INSERT INTO "public"."message_types" VALUES (29, 'StopRightOfPledge', 'Прекращение права залога');
INSERT INTO "public"."message_types" VALUES (32, 'MandatoryAssessmentCustomer', 'Обязательная оценка (сообщение заказчика)');
INSERT INTO "public"."message_types" VALUES (31, 'MandatoryAssessment', 'Обязательная оценка (сообщение оценщика)');
INSERT INTO "public"."message_types" VALUES (33, 'CreditorIntentionGoToCourt', 'Намерение кредитора обратиться в суд с заявлением о банкротстве');
INSERT INTO "public"."message_types" VALUES (34, 'DebtorIntentionGoToCourt', 'Намерение должника обратиться в суд с заявлением о банкротстве');
INSERT INTO "public"."message_types" VALUES (35, 'UnreliableInformation', 'Недостоверность сведений');
INSERT INTO "public"."message_types" VALUES (37, 'AssetImpairment', 'Возникновение признаков недостаточности имущества');
INSERT INTO "public"."message_types" VALUES (44, 'CancelIndependentGuarantee', 'Прекращение независимой гарантии');
INSERT INTO "public"."message_types" VALUES (42, 'IssueIndependentGuarantee', 'Выпуск независимой гарантии');
INSERT INTO "public"."message_types" VALUES (74, 'StopRightToBuyBackForeclosure', 'Прекращение права на обратный выкуп имущества');
INSERT INTO "public"."message_types" VALUES (60, 'ChangeConcessionAgreement', 'Изменение концессионного соглашения');
INSERT INTO "public"."message_types" VALUES (56, 'PlacementUnregisteredEstateInfo', 'Размещение сведений о незарегистрированном недвижимом имуществе');
INSERT INTO "public"."message_types" VALUES (58, 'RemoveUnregisteredEstateInfo', 'Удаление сведений о незарегистрированном недвижимом имуществе');
INSERT INTO "public"."message_types" VALUES (70, 'SaleOrLeaseEnterprise', 'Продажа предприятия или передача его в аренду');
INSERT INTO "public"."message_types" VALUES (62, 'CompletionStateRegistrationInfo', 'Завершение государственной регистрации');
INSERT INTO "public"."message_types" VALUES (66, 'BankruptcyArticle9', 'Наличие обстоятельств, предусмотренных статьей 9 закона о Банкротстве');
INSERT INTO "public"."message_types" VALUES (82, 'ChangeRestrictionOfRightsUnderContract', 'Изменение ограничения прав по договору');
INSERT INTO "public"."message_types" VALUES (80, 'ChangeSurety', 'Изменение поручительства');
INSERT INTO "public"."message_types" VALUES (75, 'CreationSurety', 'Возникновение поручительства');
INSERT INTO "public"."message_types" VALUES (81, 'StopSurety', 'Прекращение поручительства');
INSERT INTO "public"."message_types" VALUES (22, 'MessageAnnulment', 'Аннулирование ранее опубликованного сообщения');
INSERT INTO "public"."message_types" VALUES (85, 'ChangeRightOfItemRetention', 'Изменение права удержания вещи и условий прекращения права удержания');
INSERT INTO "public"."message_types" VALUES (87, 'StopRestrictionOfRightsUnderContract', 'Прекращение ограничения прав по договору');
INSERT INTO "public"."message_types" VALUES (3, 'FirmAuthoritiesChange', 'Изменение единоличного исполнительного органа');
INSERT INTO "public"."message_types" VALUES (36, 'ChangeLocationDecision', 'Решение об изменении местонахождения');
INSERT INTO "public"."message_types" VALUES (38, 'FinancialLeaseContract', 'Заключение договора финансовой аренды (лизинга)');
INSERT INTO "public"."message_types" VALUES (41, 'StatutoryAuditResults', 'Результаты обязательного аудита');
INSERT INTO "public"."message_types" VALUES (45, 'DebtorsForeclosure', 'Обращение взыскания на имущество (сообщение должника)');
INSERT INTO "public"."message_types" VALUES (64, 'AppearanceOfBankruptcySigns', 'Возникновение признаков банкротства');
INSERT INTO "public"."message_types" VALUES (65, 'BankruptcyArticle8', 'Наличие обстоятельств, предусмотренных статьей 8 закона о Банкротстве');
INSERT INTO "public"."message_types" VALUES (76, 'CreationRestrictionOfRightsUnderContract', 'Возникновение ограничения прав по договору');
INSERT INTO "public"."message_types" VALUES (43, 'ChangeIndependentGuarantee', 'Изменение независимой гарантии');
INSERT INTO "public"."message_types" VALUES (63, 'MessageRefutation', 'Опровержение по решению суда опубликованных ранее сведений');
INSERT INTO "public"."message_types" VALUES (61, 'StopConcessionAgreement', 'Прекращение концессионного соглашения');
INSERT INTO "public"."message_types" VALUES (73, 'ChangeRightToBuyBackForeclosure', 'Изменение права на обратный выкуп имущества');
INSERT INTO "public"."message_types" VALUES (90, 'FirmRegisterExcludeTermination', 'Прекращение процедуры исключения ЮЛ из ЕГРЮЛ в связи с поступлением заявлений от заинтересованных лиц');
INSERT INTO "public"."message_types" VALUES (89, 'StopRestrictionsInternationalFunds', 'О прекращении всех ограничений и/или условий возврата имущества международного фонда');
INSERT INTO "public"."message_types" VALUES (46, 'FinancialStatementsDisclosure', 'Раскрытие финансовой отчетности');
INSERT INTO "public"."message_types" VALUES (57, 'ChangeUnregisteredEstateInfo', 'Изменение сведений о незарегистрированном недвижимом имуществе');
INSERT INTO "public"."message_types" VALUES (59, 'ConclusionConcessionAgreement', 'Заключение концессионного соглашения');
INSERT INTO "public"."message_types" VALUES (72, 'RightToBuyBackForeclosure', 'Возникновение права на обратный выкуп имущества');
INSERT INTO "public"."message_types" VALUES (39, 'ChangeFinancialLeaseContract', 'Изменение договора финансовой аренды (лизинга)');
INSERT INTO "public"."message_types" VALUES (88, 'ChangeRestrictionsInternationalFunds', 'Об изменении ограничений и/или условий возврата имущества международного фонда');
INSERT INTO "public"."message_types" VALUES (86, 'StopRightOfItemRetention', 'Прекращение права удержания вещи и условий прекращения права удержания');
INSERT INTO "public"."message_types" VALUES (84, 'StopContractWithRetainOwnershipForSubject', 'Прекращение договора с сохранением прав собственности на товар за стороной договора');
INSERT INTO "public"."message_types" VALUES (83, 'ChangeContractWithRetainOwnershipForSubject', 'Изменение договора с сохранением прав собственности на товар за стороной договора');
INSERT INTO "public"."message_types" VALUES (79, 'MoratoriumRejection', 'Заявление об отказе от применения моратория в соответствии со статьей 9.1 Федерального закона от 26.10.2002 г. №127-ФЗ «О несостоятельности (банкротстве)');
INSERT INTO "public"."message_types" VALUES (78, 'CreationContractWithRetainOwnershipForSubject', 'Заключение договора с сохранением прав собственности на товар за стороной договора');
INSERT INTO "public"."message_types" VALUES (77, 'CreationRightOfItemRetention', 'Возникновение права удержания вещи и условий прекращения права удержания');
INSERT INTO "public"."message_types" VALUES (71, 'RestrictionsInternationalFunds', 'О наличии ограничений и/или условий возврата имущества международного фонда');
INSERT INTO "public"."message_types" VALUES (69, 'RussianPostIntentionDisputeToRegisterOwnership', 'Оспаривание намерения Почты России зарегистрировать право собственности Российской Федерации (Почты России) на объект недвижимого имущества');
INSERT INTO "public"."message_types" VALUES (68, 'RussianPostIntentionToRegisterOwnership', 'Сообщение о намерении Почты России зарегистрировать право собственности Российской Федерации (Почты России) на объект недвижимого имущества)');
INSERT INTO "public"."message_types" VALUES (67, 'DebtorBankruptcyCourtNotification', 'Направление в арбитражный суд заявления уполномоченного органа о признании должника банкротом');
INSERT INTO "public"."message_types" VALUES (55, 'ChangeFinancingMonetaryRequirementClient', 'Изменение договора финансирования под уступку денежного требования (сообщение клиента)');
INSERT INTO "public"."message_types" VALUES (54, 'StopFinancingMonetaryRequirementClient', 'Прекращение договора финансирования под уступку денежного требования (сообщение клиента)');
INSERT INTO "public"."message_types" VALUES (53, 'FinancingMonetaryRequirementClient', 'Заключение договора финансирования под уступку денежного требования (сообщение клиента)');
INSERT INTO "public"."message_types" VALUES (52, 'StopFinancingMonetaryRequirement', 'Прекращение договора финансирования под уступку денежного требования (сообщение финансового агента)');
INSERT INTO "public"."message_types" VALUES (51, 'ChangeFinancingMonetaryRequirement', 'Изменение договора финансирования под уступку денежного требования (сообщение финансового агента)');
INSERT INTO "public"."message_types" VALUES (50, 'FinancingMonetaryRequirement', 'Заключение договора финансирования под уступку денежного требования (сообщение финансового агента)');
INSERT INTO "public"."message_types" VALUES (49, 'StopContractOfSale', 'Прекращение договора купли-продажи с сохранением права собственности за продавцом');
INSERT INTO "public"."message_types" VALUES (48, 'ChangeContractOfSale', 'Изменение договора купли-продажи с сохранением права собственности за продавцом');
INSERT INTO "public"."message_types" VALUES (47, 'ConclusionContractOfSale', 'Заключение договора купли-продажи с сохранением права собственности за продавцом');
INSERT INTO "public"."message_types" VALUES (19, 'FirmSharesAcquisition', 'Приобретение более 20% акций или долей в уставном капитале');

-- ----------------------------
-- Primary Key structure for table message_types
-- ----------------------------
ALTER TABLE "public"."message_types" ADD CONSTRAINT "message_types_pkey" PRIMARY KEY ("id");
